/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   LivingDreams
Template: Divi
*/

@import url("../Divi/style.css");


.blog-title {
    margin-bottom: 60px;}

#fld_8786227_1{
	background-color: #2b3443;
    border-width: 0px!important;
    border-radius: 0px;
    color: #fff;
}
#fld_3381870_1, #fld_5937505_1{
    border: 1px solid #2b3443;
}
#ebook{
	display: flex;
    align-items: center;
}